html {
	font: x-small/250% sans-serif;
	}
	
body {
	color: #000;
	background: #99ccff;
	margin: 0 auto;
	padding: 0;
	font-size: 160%;
    width: 992px;
	}

.column-left {
    float: left;
    border: 1px #d5d5d5 solid;
	display: table-cell;
	margin-left: 4px;
	}

.column-right {
	float: right;
    border: 1px #d5d5d5 solid;
	display: table-cell;
	margin-right: 4px;
	}

#box {
	display: table-cell;
	float: left;
	width: 100%;
    border-bottom: 1px #d5d5d5 solid;
	}
	
#body {
    position: relative;
	background: #f5f5f5;
    border: 1px #266799 solid;

	}

/* - - - h e a d e r - - - */

#header {
    background-color: #fff;
	width: 100%;
	border-bottom: 1px #d5d5d5 solid;
	height: 60px;
	}

#logo {
    margin: 0;
    padding: 0;
	display: table-cell;
	}

#logo img {width: 144px; height: 56px; margin: 3px 0 0 0;}

#search-box {
    position: absolute;
    padding: 0;
    margin: 0;
	top: 22px;
	right: 5px;
	display: table-cell;
	}

#search-box input.text {
    padding: 0 0 0 5px;
	width: 250px;
    height: 26px;
    vertical-align: middle;
    color: #000;
    border: 1px solid #848484;
    border-color: #848484 #fff #e0e0e0 #c1c1c1;
}

#search-box .button {
    width: 70px;
    height: 30px;
    background: #266799;
    vertical-align: middle;
    color: #fff;
    border: 1px solid #c5c5c5;
	font-size: .7em;
	}

#search-box .button:hover, #search-box .button:active {
    background: #399be5
}

/*  - - - m e n u  - - - */

#menu {
	margin: 0 auto;
    padding: 0;
    background-color: #266799;
}

#menu ul {
    margin: 0;
    padding: 0;
	display: table-cell;
}

#menu ul li {
    float: left;
    list-style: none;
    margin: 0;
	padding: 2px;
}

#menu ul li a {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    padding: 10px;
	font-size: .8em;
}

#menu ul li a:hover {
    background-color: #399be5;
}

/* - - - b r e a d c r u m b s - - - */

#breadcrumbs {
    background-color: #fff;
    border: 1px #d5d5d5 solid;
    margin: 2px 0 5px 0;
}

#breadcrumbs .padding {
    padding: 2px 4px;
}

#breadcrumbs h1 {
    display: inline;
    font-size: 100%;
    font-weight: normal;
}

/* - - - c o n t e n t - - - */

#content {
    width: 645px;
    background-color: #fff;
    border-top: 1px #d5d5d5 solid;
	margin-bottom: 5px;
	}

.padding {
    padding: 5px;
}

.padding-article {
    padding: 25px;
}

#right-sidebar {
    max-width: 330px;
    border-top: 1px #d5d5d5 solid;
	background: white;
}

#sections .section {
    width: 486px;
	float: left;
	margin: 4px 4px 4px 4px;
}

#sections .section .section-body {
    background-color: #fff;
    border: 1px #d5d5d5 solid;
}

#sections .section .section-body .row {
    height: 60px;
}

#footer {
	clear: both;
	display: block;
    background-color: #fff;
    border-top: 1px solid #d5d5d5;
    text-align: center;
}

.paginator {
    padding: 5px;
    text-align: center;
	font-size: 120%;

}

.paginator span.current {
    font-weight: bold;
	font-size: 150%;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 1em 0;
}

p {
    margin: 1em auto;
}

a {
    color: #266799;
    text-decoration: none;
}

a:hover {
    color: #399be5;
    text-decoration: underline;
}

a img {
    border: 0;
}

.table-like {
    display: table;
}

.table-like .row {
    display: table-row;
}

.table-like .cell {
    display: table-cell;
    vertical-align: top;
}

.text-center {
    text-align: center;
}

#article h1 {
	line-height: 1.3em;
	font-size: 160%
}

#article img {
    margin: 5px;
	max-width: 90%;
	max-height: 350px;
}

#article .date-and-section {
    font-size: 90%;
}

#article #content-parts {
    background-color: #f5f5f5;
    border: 1px #d5d5d5 solid;
    list-style: square inside;
    padding: 5px 10px;
    line-height: 1.3em;
}

#article #content-parts span {
    font-weight: bold;
}

#article .perex {
    font-size: 130%;
    line-height: 1.3em;
	margin-left: 1%;
	width: 98%;
}

#article #main-image {
    margin: 0 auto;
}

#article table td {
    border: 1px #000 solid;
    padding: 5px 10px;
    margin: 1em auto;
}

#article ul {
    padding: 5px 10px;
	width: 88%;
	margin: auto;
}

#article p, #article ul {
    margin-left: 1%;
	font-size: 100%;
    line-height: 1.3em;
}

#article #gallery img {
    margin: 10px 0;
		padding: 1px;
	border: 1px #d5d5d5 solid;

}

#article-annotation {
    padding: 5px;
	border-bottom: 1px #d5d5d5 solid;

}

#article-annotation .info{
	font-size: 80%;
	margin: 0;
	width: 460px;
	text-align: right;
	}

#article-annotation h3 {
	font-size: 130%;
	height: 75px;
	margin-left: 5px;
	}

#article-annotation .cell.first {
    padding-right: 5px;
}

#article-annotation img {
    max-width: 150px;
	padding: 1px;
	border-right: 1px #d5d5d5 solid;
	border-left: 1px #d5d5d5 solid;
}


#sections .section .section-body {
    padding: 5px;
}

#sections .section .section-body h4 {
    margin: 0;
	font-size: 130%;
}

#sections .section .section-body .cell {
    border-top: 1px #d5d5d5 solid;
}

#sections .section .section-body .cell.first {
    padding-right: 5px;
}

#sections .section .section-body img {
    max-width: 60px;
	max-height: 60px;
}

#sections .section .section-body .cell a {
    display: block;
    margin: 5px 0;
	font-size: .9em;
	line-height: 1.3em;
}

#top-five-articles {
    padding: 5px;
}

#top-five-articles h4 {
    margin: 0;
}

#top-five-articles .cell {
    border-top: 1px #d5d5d5 solid;
}

#top-five-articles .cell.first {
    padding-right: 5px;
}

#top-five-articles img {
    max-width: 60px;
	max-height: 60px;
}

#top-five-articles .cell a {
    display: block;
    margin: 5px 0;
	font-size: .9em;
	line-height: 1.3em;
}

#top-five-articles .row {
    height: 60px;
}

#search-results h3 {
    margin-bottom: 3px;
}

#search-results p.info {
    margin-bottom: 1.2em;
}

/* LEGACY CSS for NotebookCatalog */

#SearchForm .Row {
    display: table-row;
}

#SearchForm .Cell {
    display: table-cell;
    padding: 4px;
    vertical-align: middle;
}

#SearchForm label {
    font-weight: bold;
}

#ArchiveSwitch {
    margin: 8px 0 0 0;
    padding: 0;
}

#BrandSwitch {
    margin: 8px 0 0 0;
    padding: 0;
    font-size: .9em;
}

#ArchiveSwitch .current, #BrandSwitch .current {
    font-weight: bold;
}

.Notebook {
    border-top: 1px #d5d5d5 solid;
    margin-bottom: 10px;
    padding: 0 10px;
}

.Notebook h3 {
    margin-top: 0.3em;
}

.Notebook img {
    float: left;
    width: 100px;
    margin-top: 14px;
    margin-right: 5px;
}

/* BOOTSTRAP COPY */

.label {
    display: inline-block;
    padding: 2px 4px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    color: #ffffff;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #999999;
}

.label {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.label-success {
    background-color: #468847;
}

.label-success[href] {
    background-color: #356635;
}

a.label:hover {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

/* - - - b a n n e r s - - - */

.banner {
    position: relative;
}

.banner .marker.vertical {
    width: 9px;
    height: 44px;
    position: absolute;
    bottom: 0;
    right: -9px;
    background: url("/images/ad-marker-vertical.gif") top left no-repeat;
}

.banner .marker.horizontal {
    width: 44px;
    height: 9px;
    position: absolute;
    top: -9px;
    left: 0;
    background: url("/images/ad-marker-horizontal.gif") top left no-repeat;
}

.banner.border {
    border: 1px dashed grey;
}

.banner img {
    margin: 0;
    padding: 0;
}

#banner-full {
    width: 990px;
    height: 200px;
	margin: auto;
}

#banner-full .banner-left {
    width: 300px;
    height: 1000px;
	position: absolute;
	top: 0;
	left: -300px;
}

#banner-full .banner-right {
    width: 300px;
    height: 1000px;
	position: absolute;
	top: 0;
	right: -300px;
}

#banner-top {
    margin: 2px auto;
}

#banner-top .banner {
    width: 970px;
    height: 90px;
	margin: auto;
}

#banner-side {
    position: absolute;
    top: 0px;
    left: 1005px;
}

#banner-side .banner {
    width: 160px;
    height: 600px;
}

#banner-right {
    width: 330px;
    margin-top: 5px;
	display: table-cell;
	float: right;
	}

#banner-right .banner {
    width: 300px;
    height: 600px;
}

#BannerCatalogDetailBottom {
    margin: 0 auto;
	display: table-cell;
	}

#BannerCatalogDetailBottom .banner {
    width: 600px;
    height: 250px;
    margin: auto;
}